<html5>
    <head>
        <title>Aros de Cebolla Crujientes sin Huevo</title>
        <link rel="stylesheet" href="../../css/entrantesStyle.css">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css?family=Dancing+Script" rel="stylesheet">
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    </head>
    <body>
    <header><span class="fas fa-bars show"></span></header>
    <main>
        <div class="content-menu">
            <i class="fab fa-pagelines"></i>
            <li><a style="color:white;"href="../../index.html"><span class="fas fa-home ini"></span><h4 class="text1">Inicio</h4></a></li>
            <li><a class="coloricon" href="bocadosBonito.html"><span class="fab fa-pagelines"></span><h4 class="text2">Bocados de bonito</h4></a></li>
            <li><a class="coloricon" href="bolaQuesoBeicon.html"><span class="fab fa-pagelines"></span><h4 class="text3">Bola de Queso y Beicon</h4></a></li>
            <li><a class="coloricon" href="bolitasPatataBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text5">Bolitas de Patata y Bacalao</h4></a></li>
            <li><a class="coloricon" href="chipironesTinta.html"><span class="fab fa-pagelines"></span><h4 class="text6">Chipirones en su Tinta</h4></a></li>
            <li><a class="coloricon" href="croquetasBacalao.html"><span class="fab fa-pagelines"></span><h4 class="text7">Croquetas de Bacalao</h4></a></li>
            <li><a class="coloricon" href="emparedadosRebozados.html"><span class="fab fa-pagelines"></span><h4 class="text8">Bocadillos Rebozados</h4></a></li>
            <li><a class="coloricon" href="patataRellenaBerenjena.html"><span class="fab fa-pagelines"></span><h4 class="text10">Patatas Rellenas de Berenjena</h4></a></li>
            <li><a class="coloricon" href="pateJamon.html"><span class="fab fa-pagelines"></span><h4 class="text11">Paté de Jamón</h4></a></li>
        </div>
        <article>
            <h1>Aros de Cebolla Crujientes sin Huevo</h1>
            <div class="ingredients">
                <img class="derecha" src="fotos/aroscebolla.png" height="300" width="300">
                <aside class="letra">
                    <h2>Ingredientes</h2>
                    <ul>
                        <li>2 cebollas medianas</li>
                        <li>10 g de haria de trigo</li>
                        <li>75 g de harina de maíz</li>
                        <li>1/2 de cucharada de sal</li>
                        <li>Pimienta molida</li>
                        <li>1 cucharada de levadura de repostaria</li>
                        <li>1 cucharada de bicarbonato</li>
                        <li>150 g de leche</li>
                        <li>Harina para rebozar</li>
                        <li>Pan rallado</li>
                        <li>Escamas de sal</li>
                        <li>Aceite de freir</li>
                    </ul><br />
                </aside>
                <div class="reset"></div>
            </div>
            <div class="ingredients">
                <aside class="letra">
                    <h2>Preparación</h2>
                    <ol>
                        <li>Pela las cebollas y cortalas en rodajas según el grosor que desees. Sepáralas en aros.</li>
                        <li>Reboza los aros en harina. Reserva.</li>
                        <li>Mezcla en un cuenco las harinas de repostería y la de maíz junto con la sal.</li>
                        <li>Añade la pimienta molida, la levadura y el bicarbonato. Remueve con unas varillas.</li>
                        <li>Incorpora poco a poco la leche, hasta formar una mezcla no en exceso espesa. Deja reposar unos minutos.</li>
                        <li>Ve preparando el aceite donde vayas a freír los aros. Recomendamos emplear un cazo hondo no demasiado grande. Ponlo al fuego.
                            Sabras que tiene la temperatura correcta cuando al meter una brocheta de madera empiecen a salir burbujas de ella.</li>
                        <li>Mete cada aro en la mezcla anterior, escurre y reboza en pan rallado. Echa cada aro en el aceite, de pocos en pocos para que no se peguen unos con los otros.</li>
                        <li>Fríelos y ve sacándolos a un colador. Pásalos a continuación a un papel de cocina.</li>
                        <li>Añade las escamas de sal.</li>
                    </ol>
                </aside>
            </div>
        </article>
    </main>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="../../js/script.js"></script>
    </body>
</html5>